osgDB::SharedStateManager::CompareStateSets Struct Reference

`#include <SharedStateManager>`

## Public Member Functions

bool | operator() (const osg::ref_ptr< osg::StateSet > &lhs, const osg::ref_ptr< osg::StateSet > &rhs) const

## Member Function Documentation

## operator()()

bool osgDB::SharedStateManager::CompareStateSets::operator() | ( | const osg::ref_ptr< osg::StateSet > & | lhs,
|  | const osg::ref_ptr< osg::StateSet > & | rhs ) const

inline

The documentation for this struct was generated from the following file:

- SharedStateManager